### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Enums.PumpEnum.Event
  commentId: T:adas_core.Domain.Enums.PumpEnum.Event
  id: PumpEnum.Event
  parent: adas_core.Domain.Enums
  children:
  - adas_core.Domain.Enums.PumpEnum.Event.CommStatusChange
  - adas_core.Domain.Enums.PumpEnum.Event.Complete
  - adas_core.Domain.Enums.PumpEnum.Event.LimitExceededSoftLower
  - adas_core.Domain.Enums.PumpEnum.Event.LimitExceededSoftUpper
  - adas_core.Domain.Enums.PumpEnum.Event.LimitOverrideSoftLower
  - adas_core.Domain.Enums.PumpEnum.Event.LimitOverrideSoftUpper
  - adas_core.Domain.Enums.PumpEnum.Event.ProgramRelay
  - adas_core.Domain.Enums.PumpEnum.Event.Start
  - adas_core.Domain.Enums.PumpEnum.Event.Stop
  - adas_core.Domain.Enums.PumpEnum.Event.VolumeCountersCleared
  langs:
  - csharp
  - vb
  name: PumpEnum.Event
  nameWithType: PumpEnum.Event
  fullName: adas_core.Domain.Enums.PumpEnum.Event
  type: Enum
  source:
    remote:
      path: adas-core.Domain/Enums/PumpEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Event
    path: ../../adas-core.Domain/Enums/PumpEnum.cs
    startLine: 81
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: public enum PumpEnum.Event
    content.vb: Public Enum PumpEnum.Event
  extensionMethods:
  - System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  - System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  - System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
- uid: adas_core.Domain.Enums.PumpEnum.Event.Start
  commentId: F:adas_core.Domain.Enums.PumpEnum.Event.Start
  id: Start
  parent: adas_core.Domain.Enums.PumpEnum.Event
  langs:
  - csharp
  - vb
  name: Start
  nameWithType: PumpEnum.Event.Start
  fullName: adas_core.Domain.Enums.PumpEnum.Event.Start
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/PumpEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Start
    path: ../../adas-core.Domain/Enums/PumpEnum.cs
    startLine: 83
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Start = 0
    return:
      type: adas_core.Domain.Enums.PumpEnum.Event
- uid: adas_core.Domain.Enums.PumpEnum.Event.Stop
  commentId: F:adas_core.Domain.Enums.PumpEnum.Event.Stop
  id: Stop
  parent: adas_core.Domain.Enums.PumpEnum.Event
  langs:
  - csharp
  - vb
  name: Stop
  nameWithType: PumpEnum.Event.Stop
  fullName: adas_core.Domain.Enums.PumpEnum.Event.Stop
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/PumpEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Stop
    path: ../../adas-core.Domain/Enums/PumpEnum.cs
    startLine: 84
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Stop = 1
    return:
      type: adas_core.Domain.Enums.PumpEnum.Event
- uid: adas_core.Domain.Enums.PumpEnum.Event.Complete
  commentId: F:adas_core.Domain.Enums.PumpEnum.Event.Complete
  id: Complete
  parent: adas_core.Domain.Enums.PumpEnum.Event
  langs:
  - csharp
  - vb
  name: Complete
  nameWithType: PumpEnum.Event.Complete
  fullName: adas_core.Domain.Enums.PumpEnum.Event.Complete
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/PumpEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Complete
    path: ../../adas-core.Domain/Enums/PumpEnum.cs
    startLine: 85
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Complete = 2
    return:
      type: adas_core.Domain.Enums.PumpEnum.Event
- uid: adas_core.Domain.Enums.PumpEnum.Event.ProgramRelay
  commentId: F:adas_core.Domain.Enums.PumpEnum.Event.ProgramRelay
  id: ProgramRelay
  parent: adas_core.Domain.Enums.PumpEnum.Event
  langs:
  - csharp
  - vb
  name: ProgramRelay
  nameWithType: PumpEnum.Event.ProgramRelay
  fullName: adas_core.Domain.Enums.PumpEnum.Event.ProgramRelay
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/PumpEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ProgramRelay
    path: ../../adas-core.Domain/Enums/PumpEnum.cs
    startLine: 86
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: ProgramRelay = 3
    return:
      type: adas_core.Domain.Enums.PumpEnum.Event
- uid: adas_core.Domain.Enums.PumpEnum.Event.CommStatusChange
  commentId: F:adas_core.Domain.Enums.PumpEnum.Event.CommStatusChange
  id: CommStatusChange
  parent: adas_core.Domain.Enums.PumpEnum.Event
  langs:
  - csharp
  - vb
  name: CommStatusChange
  nameWithType: PumpEnum.Event.CommStatusChange
  fullName: adas_core.Domain.Enums.PumpEnum.Event.CommStatusChange
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/PumpEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: CommStatusChange
    path: ../../adas-core.Domain/Enums/PumpEnum.cs
    startLine: 87
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: CommStatusChange = 4
    return:
      type: adas_core.Domain.Enums.PumpEnum.Event
- uid: adas_core.Domain.Enums.PumpEnum.Event.LimitOverrideSoftUpper
  commentId: F:adas_core.Domain.Enums.PumpEnum.Event.LimitOverrideSoftUpper
  id: LimitOverrideSoftUpper
  parent: adas_core.Domain.Enums.PumpEnum.Event
  langs:
  - csharp
  - vb
  name: LimitOverrideSoftUpper
  nameWithType: PumpEnum.Event.LimitOverrideSoftUpper
  fullName: adas_core.Domain.Enums.PumpEnum.Event.LimitOverrideSoftUpper
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/PumpEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: LimitOverrideSoftUpper
    path: ../../adas-core.Domain/Enums/PumpEnum.cs
    startLine: 88
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: LimitOverrideSoftUpper = 5
    return:
      type: adas_core.Domain.Enums.PumpEnum.Event
- uid: adas_core.Domain.Enums.PumpEnum.Event.LimitOverrideSoftLower
  commentId: F:adas_core.Domain.Enums.PumpEnum.Event.LimitOverrideSoftLower
  id: LimitOverrideSoftLower
  parent: adas_core.Domain.Enums.PumpEnum.Event
  langs:
  - csharp
  - vb
  name: LimitOverrideSoftLower
  nameWithType: PumpEnum.Event.LimitOverrideSoftLower
  fullName: adas_core.Domain.Enums.PumpEnum.Event.LimitOverrideSoftLower
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/PumpEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: LimitOverrideSoftLower
    path: ../../adas-core.Domain/Enums/PumpEnum.cs
    startLine: 89
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: LimitOverrideSoftLower = 6
    return:
      type: adas_core.Domain.Enums.PumpEnum.Event
- uid: adas_core.Domain.Enums.PumpEnum.Event.LimitExceededSoftUpper
  commentId: F:adas_core.Domain.Enums.PumpEnum.Event.LimitExceededSoftUpper
  id: LimitExceededSoftUpper
  parent: adas_core.Domain.Enums.PumpEnum.Event
  langs:
  - csharp
  - vb
  name: LimitExceededSoftUpper
  nameWithType: PumpEnum.Event.LimitExceededSoftUpper
  fullName: adas_core.Domain.Enums.PumpEnum.Event.LimitExceededSoftUpper
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/PumpEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: LimitExceededSoftUpper
    path: ../../adas-core.Domain/Enums/PumpEnum.cs
    startLine: 90
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: LimitExceededSoftUpper = 7
    return:
      type: adas_core.Domain.Enums.PumpEnum.Event
- uid: adas_core.Domain.Enums.PumpEnum.Event.LimitExceededSoftLower
  commentId: F:adas_core.Domain.Enums.PumpEnum.Event.LimitExceededSoftLower
  id: LimitExceededSoftLower
  parent: adas_core.Domain.Enums.PumpEnum.Event
  langs:
  - csharp
  - vb
  name: LimitExceededSoftLower
  nameWithType: PumpEnum.Event.LimitExceededSoftLower
  fullName: adas_core.Domain.Enums.PumpEnum.Event.LimitExceededSoftLower
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/PumpEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: LimitExceededSoftLower
    path: ../../adas-core.Domain/Enums/PumpEnum.cs
    startLine: 91
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: LimitExceededSoftLower = 8
    return:
      type: adas_core.Domain.Enums.PumpEnum.Event
- uid: adas_core.Domain.Enums.PumpEnum.Event.VolumeCountersCleared
  commentId: F:adas_core.Domain.Enums.PumpEnum.Event.VolumeCountersCleared
  id: VolumeCountersCleared
  parent: adas_core.Domain.Enums.PumpEnum.Event
  langs:
  - csharp
  - vb
  name: VolumeCountersCleared
  nameWithType: PumpEnum.Event.VolumeCountersCleared
  fullName: adas_core.Domain.Enums.PumpEnum.Event.VolumeCountersCleared
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/PumpEnum.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: VolumeCountersCleared
    path: ../../adas-core.Domain/Enums/PumpEnum.cs
    startLine: 92
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: VolumeCountersCleared = 9
    return:
      type: adas_core.Domain.Enums.PumpEnum.Event
references:
- uid: adas_core.Domain.Enums
  commentId: N:adas_core.Domain.Enums
  href: adas_core.html
  name: adas_core.Domain.Enums
  nameWithType: adas_core.Domain.Enums
  fullName: adas_core.Domain.Enums
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  parent: adas_core.Domain.Utils.ObjectUtils
  definition: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils
  commentId: T:adas_core.Domain.Utils.NumberUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.NumberUtils.html
  name: NumberUtils
  nameWithType: NumberUtils
  fullName: adas_core.Domain.Utils.NumberUtils
- uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils
  commentId: T:adas_core.Domain.Utils.ObjectUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.ObjectUtils.html
  name: ObjectUtils
  nameWithType: ObjectUtils
  fullName: adas_core.Domain.Utils.ObjectUtils
- uid: adas_core.Domain.Utils
  commentId: N:adas_core.Domain.Utils
  href: adas_core.html
  name: adas_core.Domain.Utils
  nameWithType: adas_core.Domain.Utils
  fullName: adas_core.Domain.Utils
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
- uid: adas_core.Domain.Enums.PumpEnum.Event
  commentId: T:adas_core.Domain.Enums.PumpEnum.Event
  parent: adas_core.Domain.Enums
  href: adas_core.Domain.Enums.PumpEnum.html
  name: PumpEnum.Event
  nameWithType: PumpEnum.Event
  fullName: adas_core.Domain.Enums.PumpEnum.Event
  spec.csharp:
  - uid: adas_core.Domain.Enums.PumpEnum
    name: PumpEnum
    href: adas_core.Domain.Enums.PumpEnum.html
  - name: .
  - uid: adas_core.Domain.Enums.PumpEnum.Event
    name: Event
    href: adas_core.Domain.Enums.PumpEnum.Event.html
  spec.vb:
  - uid: adas_core.Domain.Enums.PumpEnum
    name: PumpEnum
    href: adas_core.Domain.Enums.PumpEnum.html
  - name: .
  - uid: adas_core.Domain.Enums.PumpEnum.Event
    name: Event
    href: adas_core.Domain.Enums.PumpEnum.Event.html
